<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="q41bConsultaAuxManagerEJB.q41bConsultaAuxManagerBean_f3hcbd_EOImpl"
    remote-ref-classname="weblogic.rmi.internal.activation.ActivatableRemoteRef"
    server-ref-classname="weblogic.rmi.internal.activation.ActivatableServerRef"
>
<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="goPage(int)"
>
</method>
<method
    name="getIsCacheable()"
>
</method>
<method
    name="setIsCacheable(boolean)"
>
</method>
<method
    name="getMaxRPage()"
>
</method>
<method
    name="setMaxRPage(int)"
>
</method>
<method
    name="getMaxReg()"
>
</method>
<method
    name="setMaxReg(int)"
>
</method>
<method
    name="getNReg()"
>
</method>
<method
    name="setNReg(int)"
>
</method>
<method
    name="setQuery(int,int,int)"
>
</method>
<method
    name="nPagesFwd()"
>
</method>
<method
    name="nPagesRew()"
>
</method>
<method
    name="items()"
>
</method>
<method
    name="getLista(q41bArquitectura.q41bPYC.q41bGenCondicion,boolean)"
>
</method>
<method
    name="getPerObject(q41bArquitectura.q41bPYC.q41bDTObjPKey)"
>
</method>
<method
    name="getPerObject(q41bArquitectura.q41bPYC.q41bDTObjDescriptor)"
>
</method>
<method
    name="getNext()"
>
</method>
<method
    name="getPrevious()"
>
</method>
<method
    name="firstPage()"
>
</method>
<method
    name="lastPage()"
>
</method>
<method
    name="nextPage()"
>
</method>
<method
    name="currentPage()"
>
</method>
<method
    name="previousPage()"
>
</method>
<method
    name="clear()"
>
</method>
<method
    name="refresh()"
>
</method>
<method
    name="sort(q41bArquitectura.q41bPYC.q41bCondOrdenacion)"
>
</method>
<method
    name="buscaDescriptor(q41bArquitectura.q41bPYC.q41bDTObjPKey)"
>
</method>
<method
    name="getEJBHome()"
>
</method>
<method
    name="getPrimaryKey()"
>
</method>
<method
    name="remove()"
>
</method>
<method
    name="getHandle()"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
